Subject: Trainer Candidate - Mayank Rana
From: Mayank Rana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Feb 2021 06:52:49 -0500

| | Tech Support Test

Name | Mayank Rana
E-mail | [email-masked]
Phone Number | (91) 9773711663
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Axtrum Solutions Pvt Ltd | Sr Business Analyst | |
Previous Employer 1 | HCL Infosystem | Desktop Support Engineer | 30 Aug 2015 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

Train new hirings with regards to the process/project knowledge.
Give trainings for the new tools/features developed.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation for me, I would say was when our company was dealing with a big project. All the employees were very serious about this BIG PROJECT because it was one of the largest projects in monetary terms that the company had ever received. The project was, however, in our reach and we would have done it without much of hustling. But, the problem arose here when our Project Manager resigned in the middle of the project and our work halted. Since I had tried my hands on software’s work earlier, I was asked to do it for that Big Project. It was quite a time since I had done that work. I was afraid that I won’t be able to do it. But, I recalled all that I have learned and gave it a shot and hit the bull’s eye.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

GOOD CUSTOMER SERVICE is just doing your job and meeting your customers expectations while EXCELLENT CUSTOMER SERVICE is loving your job and exceeding your customers expectations.

What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my managerial experience make me an ideal candidate for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |